@charset "utf-8";

@import url("general.css");

#ghhead {
	margin: 0;
	.bgheadfx {
		padding: 4rem 0;
	}
}

.timeline {
	margin: 0 auto;
	max-width: 750px;
	padding: 25px;
	display: grid;
	grid-template-columns: 1fr 3px 1fr;
}

.timeline_component {
	margin: 0 20px 20px 20px;
	text-align: left;
}

.timeline_middle {
	position: relative;
	background: #fff;
}

.timeline_point {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 15px;
	height: 15px;
	background: #fff;
	border-radius: 50%;
}

.timeline_component-bg {
	padding: 1.5em;
	background: rgba(16, 16, 16, 0.5);
	border: 2px solid rgb(16, 16, 16);
	border-radius: 10px;
}

.timeline_title {
	margin: 0;
	font-size: 28px;
}

.timeline_paragraph {
	font-size: 20px;
}

.timeline_point-bottom {
	top: initial;
	bottom: 0;
}
